Subject: New Reply Received - Product information
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sat, 07 Aug 2021 14:19:33 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Product information  Ticket comment <div><div>
<div dir="auto">Good afternoon,</div>
<div dir="auto"><br></div>
<div dir="auto">This is unacceptable! I have sent you the copy of my invoice and made you aware of this issue immediately! I was charged full price online when I should’ve been billed the sale price! </div>
<div dir="auto"><br></div>
<div dir="auto">In addition to this it has taken you almost two weeks to respond! </div>
<div dir="auto"><br></div>
<div dir="auto">Please explain why you cannot issue me the refund. You charged me the full price on sale items! It is clear from the photos and information that I sent you! </div>
<div dir="auto"><br></div>
<div dir="auto">The sale price total should’ve been 42.58 KWD instead I was billed <b><u>56.80 KWD</u></b>!! This means that you owe me <b><u>14.22 KWD!</u></b> Which is no small amount! </div>
<div dir="auto"><br></div>
<div dir="auto">To add further insult to injury the 65x65 pillows came with a 2KWD price tag on arrival!! However, you’ve billed me 17KWD for x2 when I should’ve only paid 4KWD! In total I paid <b><u>22.96KWD</u></b> more than I should’ve paid and you are telling me that you refuse to process a refund for billing me the wrong price? Please explain! </div>
<div dir="auto"><br></div>
<div dir="auto">It’s a bit late (2 weeks late) to be telling me that you will accept a return and process a refund. The bedding was purchased for my x2 children. We have recently arrived as residents in country and it was a necessary requirement. We could not attend any stores in person due to the in country regulations and requirement for the immune app - hence the online purchase! </div>
<div dir="auto"><br></div>
<div dir="auto">I hope that you are able to understand where you have made the error! I would like to be able to make future purchases with you and recommend you. You should be able to refund the amount owing to me, however, if unable for whatever reason, I am willing on this occasion to accept a credit note or voucher.</div>
<div dir="auto"><br></div>
<div dir="auto">I look forward to hearing from you shortly.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Dawn </div>
<div dir="auto"><br></div>
<div dir="auto"> </div>
<div>
<br><div class="gmail_quote"></div>
</div>
</div></div>
<div><div><div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 7 Aug 2021 at 15:11, Home Centre UAE &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Dawn,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would like to inform you that we will not be able to process the refund for the difference amount. However, if the items are still unused, we will accept a return for the same, if you agree.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2885401